Subject: [http-state] New version of Public Suffix draft

From: "Yngve N. Pettersen (Developer Opera Software ASA)" <[email-masked]>
Date: Sun, 07 Mar 2010 19:54:23 +0100

Hello all,

I have refreshed my public suffix information draft.

FYI, as most browsers already have started to use, or are now moving  
towards using public suffix information for HTTP cookie processing, I have  
decided to suspend work on draft-pettersen-dns-cookie-validate, though it  
might still be useful for some situations.

A new version of I-D, draft-pettersen-subtld-structure-06.txt has been
successfuly submitted by Yngve Pettersen and posted to the IETF repository.

Filename:	 draft-pettersen-subtld-structure
Revision:	 06
Title:		 The TLD Subdomain Structure Protocol and its use for Cookie
domain validation
Creation_date:	 2010-03-07
WG ID:		 Independent Submission
Number_of_pages: 13

Abstract:
This document defines a protocol and specification format that can be
used by a client to discover how a Top Level Domain (TLD) is
organized in terms of what subdomains are used to place closely
related but independent domains, e.g. commercial domains in country
code TLDs (ccTLD) like .uk are placed in the .co.uk subTLD domain.
This information is then used to limit which domains an Internet
service can set cookies for, strengthening the rules already defined
by the cookie specifications.

-- 
Sincerely,
Yngve N. Pettersen

********************************************************************
Senior Developer                     Email: [email-masked]
Opera Software ASA                   http://www.opera.com/
Phone:  +47 24 16 42 60              Fax:    +47 24 16 40 01
********************************************************************